// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

events.listen('item.registry', function (event) {
	//Adding presses
	event.create('logic_press').displayName('Logic Processor Press')
	event.create('engineering_press').displayName('Engineering Processor Press')//.setContainerItem('kubejs:engineering_press')
	event.create('calculation_press').displayName('Calculation Processor Press')//.setContainerItem('kubejs:calculation_press')
	event.create('silicon_press').displayName('Silicon Press')//.setContainerItem('kubejs:silicon_press')
	// of.item('kubejs:logic_press').setContainerItem('kubejs:logic_press')
	
	//of.item('appliedenergistics2:silicon_press').setContainerItem('appliedenergistics2:silicon_press')
	//of.item('appliedenergistics2:logic_processor_press').setContainerItem('appliedenergistics2:logic_processor_press')
})

events.listen('item.tags', event => {
  // Change item tags here
})
